package com.dingtalk.h5app.quickstart.entity;

public class CiKu {

    private int id;

    private String word;

    private String chinese;

    private String online;

    public CiKu() {
    }

    public CiKu(int id, String word, String chinese, String online) {
        this.id = id;
        this.word = word;
        this.chinese = chinese;
        this.online = online;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }

    public String getChinese() {
        return chinese;
    }

    public void setChinese(String chinese) {
        this.chinese = chinese;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }

    @Override
    public String toString() {
        return "CiKuVO{" +
                "id=" + id +
                ", word='" + word + '\'' +
                ", chinese='" + chinese + '\'' +
                ", online='" + online + '\'' +
                '}';
    }
}
